.gallery {
  width: 100%;
  position: relative;
}

.gallery-container {
  align-items: center;
  display: flex;
  /* height: 400px; */
  padding: 20% 0;
  margin: 0 auto;
  max-width: 1000px;
  position: relative;
}

.gallery-item {
  opacity: 0;
  position: absolute;
  transition: all 0.3s ease-in-out;
  width: 10%;
  left: 50%;
  z-index: 0;
  text-align: center;
}
.gallery-item img {
  max-width: 100%;
  display: inline-block;
}

.gallery-item-1 {
  left: 15%;
  opacity: 0.5;
  transform: translateX(-50%);
  width: 15%;
}

.gallery-item-2,
.gallery-item-4 {
  opacity: 0.7;
  width: 24%;
  z-index: 1;
}

.gallery-item-2 {
  left: 30%;
  transform: translateX(-50%);
}

.gallery-item-3 {
  opacity: 1;
  left: 50%;
  transform: translateX(-50%);
  width: 30%;
  z-index: 2;
}

.gallery-item-4 {
  left: 70%;
  transform: translateX(-50%);
}

.gallery-item-5 {
  left: 85%;
  opacity: 0.5;
  transform: translateX(-50%);
  width: 15%;
}

/* Controller start here  */
.gallery-controls {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.gallery-controls span {
  cursor: pointer;
  display: inline-block;
  width: 60px;
  height: 60px;
  background: url('../img/icons/prev-arrow.png') no-repeat center center;
  background-size: auto 100%;
}

.gallery-controls-previous {
  position: relative;
}
.gallery-controls-next {
  position: relative;
  float: right;
  background: url('../img/icons/next-arrow.png') no-repeat center center !important;
}

.label {
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 12px;
  white-space: nowrap;
  font-weight: bolder;
  overflow: hidden;
  display: inline-block;
  opacity: 0;
  margin-bottom: 15px;
  border-radius: 100%;
  border: 1px solid #fff;
  background: #232f60;
  color: white;
  text-align: center;
  transition: 0.3s;
}
.gallery-item-3 .label {
  width: 80px;
  height: 80px;
  line-height: 80px;
  margin-top: -80px;
  background: #bd2f35;
  opacity: 1;
}

@media (max-width: 600px) {
  .gallery-controls span {
    width: 30px;
    height: 30px;
  }
}

@media (max-width: 575px) {
  .gallery-item-1,
  .gallery-item-5 {
    opacity: 0;
    width: 0px;
  }
  .gallery-item-3 .label {
    width: 60px;
    height: 60px;
    line-height: 60px;
    margin-top: 0;
  }
  /* .gallery-item-2,.gallery-item-4{width: 23%;} */
  .gallery-item-3 {
    margin: 0 10px;
  }

  .gallery-item-2 {
    left: 20%;
  }
  .gallery-item-4 {
    left: 83%;
  }

  .gallery-container {
    padding: 32% 0;
  }
}
